/* IE Stylesheet - The Locale */




/* ------------- */
/*   R E S E T   */
/* ------------- */
	 
* {
	margin: 0;
	padding: 0;
}
html, button, input, select, textarea {
	color: #222;
}
body {
	font-size: 1em;
	line-height: 1.4;
}

::-moz-selection {
 background: #b3d4fc;
 text-shadow: none;
}
::selection {
	background: #b3d4fc;
	text-shadow: none;
}
hr {
	display: block;
	height: 1px;
	border: 0;
	border-top: 1px solid #ccc;
	margin: 1em 0;
	padding: 0;
}
img {
	vertical-align: middle;
}
fieldset {
	border: 0;
	margin: 0;
	padding: 0;
}
textarea {
	resize: vertical;
}
* {
	border: 0 none;
	font-family: inherit;
	font-size: 100%;
	font-style: inherit;
	font-weight: inherit;
	margin: 0;
	outline: none;
	padding: 0;
	vertical-align: baseline;
}
:focus {
	outline: 0 none;
}
a {
	color: #000;
}
/* ----------------------- */
/*   T Y P O G R A P H Y   */  
/* ----------------------- */

::-webkit-input-placeholder {color:black;}
:-moz-placeholder {color:black;}

/* ------------------------- */
/*   B A S E   L A Y O U T   */  
/* ------------------------- */

html, body {
	margin: 0;
	padding: 0;
	width: 100%;
	height: 100%;
	letter-spacing: 0.05em;
	line-height: 1.5em;
}
#outer-wrapper {
	min-height: 100%;
	width: 960px;
	position: relative;
	margin: 0 auto;
	padding: 0;
}

#about #outer-wrapper {
	background: rgb(246,207,225);
}
#menu #outer-wrapper {
	background: rgb(186,231,232);
}
#catering #outer-wrapper {
	background-color: rgb(236,233,140);
}
#functions #outer-wrapper {
	background-color: rgb(217,201,226);
}
#contact #outer-wrapper {
	background-color: rgb(158,197,229);
}
#inner-wrapper {
	overflow: auto;
	position: relative;
	padding-top: 110px;
	padding-bottom: 35px;
	margin: 0;
	width: 100%;
}  /* must be same height as the footer */
#menu img, #catering img {
	box-shadow: none;
}
header {
	position: fixed;
	width: 100%;
	height: 100px;
	background: rgb(255,255,255);
	z-index: 200;
	top: 0;
	left: 0;

}
header nav ul {
	list-style: none;
	margin: 6px 0;
	padding: 0;
	float: right;
	position: relative;
	display: inline;
}
header nav ul li {
	float: left;
	display: inline;
	position: relative;
	margin: 2px;
	padding: 0;
}
header nav ul li:last-child {
	border-right: 0px solid #000;
}
header nav ul li a {
	display: block;
	outline: 0;
	font-weight: 300;
	text-align: center;
	color: #000000;
font-family: "alternate-gothic-no-1-d",sans-serif;
	font-size: 21px;
	letter-spacing: 0.05em;
	line-height: 35px;
	padding: 4px 12px;
	text-decoration: none;
	text-transform: uppercase;
}
header nav ul li a:hover, header ul li.selected a {
	color: #231f20;
	background-color: #FFCB03;
}
header img {
	float: left;
	display: inline;
	position: relative;
	width: 180px;
	height: 39px;
	padding: 0;
	margin: 10px 0 0 0;
}
footer {
	position: relative;
	margin-top: -35px; /* negative value of footer height */
	margin-bottom: 0;
	height: 35px;
	width: 100%;
	background: rgb(255,255,255);
}
#footer-inner {
	text-align: right;
	line-height: 35px;
	font-size: 11px;
	font-family: Arial, Helvetica, sans-serif;
	color: #231f20;
}
#footer-inner a, #footer-inner a:hover {
	color: #231f20;
}
/* ----------------------- */
/*   C O M P O N E N T S   */
/* ----------------------- */


.pb, .print-header {display:none;}
.hidden {
	display: inline;
	float: right;
	position: fixed;
	right: 0;
	top: 80px;
	z-index: 88888;
}
.arrow-right {
	border-bottom: 40px solid transparent;
	border-right: 40px solid #FFCB03;
	border-top: 40px solid transparent;
	cursor: pointer;
	float: left;
	height: 0;
	width: 0;
}
.arrow-right-box {
	background: none repeat scroll 0 0 #FFCB03;
	float: left;
	height: 80px;
	width: 250px;
}
.form.news {
	display: inline;
	float: right;
	position: relative;
	width: 150px;
}
.form.news input[type="text"] {
	background: none repeat scroll 0 0 transparent;
	border-bottom: 1px dotted #231F20;
	font-size: 12px;
	margin: 3px;
	padding: 2px;
}
.form.news input[type="submit"] {
	background: none repeat scroll 0 0 rgb(0, 0, 0);
	color: #CCCCCC;
	font-size: 10px;
	margin: 3px;
	padding: 2px;
}
.form.news input[type="submit"]:hover {
	background: none repeat scroll 0 0 #000000;
}
header p {
	border-top: 1px solid #000000;
	display: inline;
	float: right;
	font-size: 11px;
	position: relative;
	text-align: center;
	width: 320px;
}
header p span {
	color: #FFCB03;
}
/* -- Menus -- */
  
div.menu {
	clear: left;
	display: inline;
	float: left;
	margin: 0 !important;
	padding: 0;
	position: relative;
	width: 320px !important;
}
div.menu div {
	margin: 0 !important;
	padding: 0 10px;
	width: 300px !important;
}
div.menu div h5 {
	display: block;
	border-bottom: 1px dotted #666;
	margin-top: 8px;
	margin-bottom: 0;
	padding-bottom: 0;
	font-size: 12px;
	line-height: 17px;
}
div.menu div h5 span {
	float: right;
	font-size: 12px;
	line-height: 17px;
	width: 50px;
	display: inline;
}
div.menu div p {
	line-height: 21px;
	min-height: 21px;
	overflow: hidden;
	font-size: 11px;
	margin: 3px 0 9px 0 !important;
}
div.menu div p span {
	position: relative;
	float: left;
	display: inline;
	font-size: 11px;
}
#menu #outer-wrapper section div h4 {
	background: none repeat scroll 0 0 #7FCFD1;
	border: 1px solid #707F81;
	clear: both;
	display: block;
	float: left;
	margin: 0 5px;
	padding: 5px;
	position: relative;
	font-size: 12px;
	width: 298px;
}


header {
position:relative;
}
 #header-inner, #content-inner, #footer-inner {
margin:0 auto;
width:320px;
position:relative;
}
header nav .before {background-color: #FFCB03;float:right;
display:inline;
position:relative; text-align:center;
    color: #000000;
    cursor: pointer;width:30px;height:30px;padding:5px;margin-top:10px;margin-right:10px;}
header nav .before span {width:30px;height:5px;line-height:2px;background-color:#000;border-radius:6px;margin:3px 0 2px 0;position:relative;float:left;display:inline;}
 header nav ul {
display:none;
background:rgb(255,255,255);
position:absolute;
top:49px;
left:0px;
padding:3px 3px 4px 3px;
border:1px solid rgb(255,255,255);
margin-top:12px;
}

#inner-wrapper {
padding-top:10px;
}
 section div h2 {
 text-transform: uppercase;
}
 section div h2, section div p {
 font-size: 12px;
 line-height: 18px;
 margin-top: 11px;
 margin-bottom: 11px;padding:0 10px;
}


 section div {
width:100%;
    position:relative;position:inline;float:left;
}
 section div.image {

 box-sizing: border-box;

padding:10px;
}
 section div.image img {
max-width:100%;
height:auto;
border-radius:12px;
boder:1px solid #abadb0;
box-shadow:1px 1px 1px rgb(0,0,0);
}
}



 
 
 
 
 
  
section div hr {
	margin: 0 auto;
	width: 150px;
	padding: 0;
	height: 1px;
	color: #000;
	background-color: #000;
	margin-top: 44px;
    margin-bottom:44px;
	display: block;
}
 section div span {
display:none;
}
  
  


 #home #outer-wrapper {
 background: url(../images/locale-home-1024.jpg);
margin:0 auto;
  position:relative;
  width:960px;
  left:0;
  background-repeat:no-repeat;

}
header {
position:fixed;
}
 #header-inner, #content-inner, #footer-inner {
margin:0 auto;
width:960px;
position:relative;
}
 header nav .before {
display:none;
}
 header nav ul {
display:inline!important;
position:relative;
top:auto;
left:auto;
border:none;
padding:0;
margin-top:2px;
}
 header p {
display:inline;
width:410px;
clear:right;
float:right;
margin-top:0px;
}
 header img {
 width: 240px;
 height: 52px;
 margin-top:15px;
}
 #inner-wrapper {
padding-top:110px;
}
    #functions section>div, #about section>div {width:40%;}
   #functions section>div + div, #about section>div + div {width:30%;}
  #functions section>div + div + div, #about section>div +div + div {width:30%;}
    #catering section>div, #menu section>div {width:30%;}
  #catering section>div + div, #menu section>div + div {width:30%;clear:none;}
    #catering section>div + div + div, #menu section>div + div + div {margin-left:3%;width:30%;}
  
#contact section {text-align:center;}

